Subject: Re: p3p Policy problems

From: "Dave Page" <[email-masked]>
Date: Mon, 29 Sep 2003 08:05:01 +0100

> -----Original Message-----
> From: Marc G. Fournier [mailto:[email-masked]] 
> Sent: 29 September 2003 00:39
> To: Dave Page
> Cc: Marc G. Fournier; Chris Bowlby; [email-masked]
> Subject: Re: p3p Policy problems
> 
> 
> 
> 'K, but how do I fix that? :)  Note that I produced this 
> using that IBM tool I pointed you to previously, and 
> *thought* I had followed all the steps ... apparently I 
> missed one, but which? :(

The most likely is a personnally identifiable cookie one I guess,
however I think the header is worth looking into. It could be output by
the php script that returns the image - the correct text for it would
be:

P3P:CP="NOI DSP TAIa PSAa PSDa OUR NOR UNI COM NAV INT"

based on http://www.hub.org/hubpolicy.php

Regards, Dave.